TD {
	FONT-SIZE: 12px;
	VERTICAL-ALIGN: top;
	COLOR: #555555;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: "ms sans Serif";
	text-align: justify;
}

TD.Home_Services_BG {
	PADDING-LEFT: 20px; BACKGROUND-image: none; left top; HEIGHT: 180px
}

DIV.Services_Text_Short {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: 4px; MARGIN-RIGHT: 30px; TEXT-ALIGN: left
}

TD.Services_Txt {
	PADDING-LEFT: 11px;
	PADDING-TOP: 3px;
	HEIGHT: 18px;
	background-image: none;
}

A.Services_Link {
	FONT-SIZE: 12px; COLOR: #555555; TEXT-DECORATION: none
}
A.Services_Link:hover {
	COLOR: #f9922a; TEXT-DECORATION: none
}

DIV#hold {
	Z-INDEX: 100; OVERFLOW: hidden; WIDTH: 210px; POSITION: relative; HEIGHT: 175px
}
DIV#wn {
	Z-INDEX: 1; LEFT: 1px; OVERFLOW: hidden; WIDTH: 210px; CLIP: rect(0px 210px 165px 4px); POSITION: absolute; TOP: 10px; HEIGHT: 165px
}
/*DIV.content {
	Z-INDEX: 1; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}*/
DIV#scrollbar {
	FONT-SIZE: 1px; Z-INDEX: 5; BACKGROUND-image: none; no-repeat left center; LEFT: 0px; WIDTH: 10px; POSITION: relative; TOP: 0px; HEIGHT: 175px
}
DIV#track {
	Z-INDEX: 1; LEFT: 35px; WIDTH: 10px; POSITION: absolute; TOP: -10px; HEIGHT: 149px
}
DIV#dragBar {
	Z-INDEX: 2; BACKGROUND-image: none; LEFT: 0px; WIDTH: 10px; POSITION: absolute; TOP: 0px; HEIGHT: 20px
}
DIV#up {
	Z-INDEX: 2; LEFT: 0px; POSITION: absolute; TOP: 0px
}
DIV#down {
	Z-INDEX: 3; LEFT: 0px; BOTTOM: 0px; POSITION: absolute
}


.trip-one {
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #9B0506;
	text-align: center;
}
.trip-detail {
	font:bold 12px/23px Arial, Helvetica, sans-serif;
	color: #9B0506;
	background: #EEEEEE;
	border: 1px solid #9B0506;
	text-align: left;
	padding-left: 3px;
	margin: 4px 0px;
}

.formtext {
	font:13px/18px  Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #9B0506;
}

.welcome{
	background:#fff; 
	font:23px/25px "Times New Roman", Times, serif;
	color:#000; 
	padding:0 0 0 5px; 
	margin:0 0 0 10px;
	border-left:#003300 5px solid;
}
#contact-us{
		width:710px; 
	background-image: none; no-repeat #fff; 
	border:dashed 1px #0277AD; 
	margin-left:5px; 
	font:normal 13px tahoma;
	text-align:justify;
	line-height:22px; 
	color:#00415F;
	text-decoration:none;
	padding:5px 8px;
	}
	.logo-hz{float:right; margin-top:20px; margin-right:0px; margin-left:50px;}
	.logo-24{float:right; margin-top:140px;  margin-right:0px; }
	.office{width:250px; margin-top:90px; margin-left:160px;}
	
.trip-new{ 
	font:bold 14px  Arial, Helvetica, sans-serif;
	color:#0066FF;
	font-style:italic; 
}	
.packages{
	overflow:auto;
	border :#999999 1px dotted;
	padding:15px 0;
}
.packages img{
	float:left;
	margin:0 8px 0 0;
}
.packages a{
	text-decoration:none;
	font:20px/35px "Times New Roman", Times, serif;
	color:#990000;
}
.packages p{
	padding:0px;
	margin:0px;
	float:right;
}*/